apiVersion: v1
kind: Service
metadata:
  name: yifu-prd-webmvp-b
  namespace: prd-mvp
  labels:
    k8s-app: yifu-prd-webmvp-b
spec:
  ports:
    - name: yifu-prd-webmvp-b
      port: 80
      protocol: TCP
      targetPort: 8124
  selector:
    app: yifu-prd-webmvp-b
